.. nodoctest

.. _sage.modular.modform.half_integral:

Compute spaces of half-integral weight modular forms
====================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modform.half_integral
   :members:
   :undoc-members:
   :show-inheritance:
   

